import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'settleType',
  standalone: true
})
export class SettleTypePipe implements PipeTransform {

  transform(code: number): any {
    switch (code) {
      case 1:
        return '交易支付';
      case 2:
        return '交易退款';
    }
  }

}
